**`AMRUTHESH.G`[NAME]** -NL- Mail to: **`amruth08ammu@gmail.com`[EMAILS_EMAIL]** -NL- Call to: **`+919482067269`[PHONES_PHONE]** -NL- **`PPERSONAL ERSONAL PROFILE PROFILE::`[PERSONAL_DETAILS_HEADING]** -NL- **`Educational Details :`[EDUCATION_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]**(**`CS`[EDUCATION_COURSE]**) 2012: -NL- VTU 66.36% -NL-  **`PUC`[EDUCATION_DEGREE]** 2008 : -NL- KPB 61.33% -NL-  **`SSLC`[EDUCATION_DEGREE]** 2006: -NL- KSEEB 89.44% -NL- **`Personal Data:`[PERSONAL_DETAILS_HEADING]** -NL-  Age: -NL- 27 years -NL-  Nationality: -NL- Indian -NL-  Passport No: -NL- K5784628 -NL-  Current Location: -NL- Bangalore, India -NL-  Marital Status: -NL- Single -NL-  Gender: -NL- Male -NL- TTECHNICAL ECHNICAL E EXPERTISE XPERTISE :: -NL-  Tools: -NL-  QC -10.00,11.00 -NL-  Testlink -NL-  Redmine -NL-  Informatica Power -NL- Center -NL-  Teradata -NL- SQL -NL- Assistance -NL-  Oracle -NL- SQL -NL- Developer -NL-  Toad ( SQL Server -NL- Freeware 6.6) -NL-  SQL Server -NL-  Selenium -NL-  Test Magic -NL-  Macros -NL-  Jira -NL- **` Languages:`[OTHERS_HEADING]** -NL-  SQL -NL-  HTML -NL-  JavaScript -NL-  VBA -NL- **`PPERSONAL ERSONAL STRENGTHS:`[SKILLS_HEADING]** -NL-  Good Technical, analytical -NL- & presentation skills. -NL-  Willingness to explore -NL- advance techniques and new -NL- technologies. -NL-  Professional approach -NL- towards results. -NL-  Team player capable to -NL- interact effectively with -NL- groups and individuals. -NL- CCAREER AREER OBJECTIVE OBJECTIVE:: -NL-  To work with an organization with technological excellence in its field with -NL- dedication, focus, proactive approach, positive attitude and passion. -NL-  To pursue a successful, challenging and exciting career while being able to -NL- dispense my maximum potential to the benefit of the organization and, at the -NL- same time, acquiring knowledge on the road to success. -NL- **`W WORK ORK EXPERIENCE EXPERIENCE::`[WORK_EXPERIENCE_HEADING]** -NL- Organization -NL- Designation -NL- Duration -NL- Prime Focus -NL- **`Senior Test Engineer`[EMPLOYER_ROLE]** July 2017 to Present -NL- Technologies -NL- Prime Focus -NL- Software Test -NL- March 2016 to June 2017 -NL- Technologies -NL- Engineer -NL- SLK Software Services **`Test Engineer`[EMPLOYER_ROLE]** -NL- April 2015 to March 2016 -NL- Pvt., Ltd., -NL- SLK Software Services **`Associate Test Engineer`[EMPLOYER_ROLE]** -NL- September 2013 to March -NL- Pvt., Ltd., -NL- 2015 -NL- EXPERIENCE LEVEL: -NL- Five Years of experience in Banking and Financial Services Institution (BFSI)(Two years -NL- and Six months) and Media(Two Years and Six months) domain. -NL- JOB PROFILE: -NL-  Analysis and understanding of requirement document. -NL-  Gap Analysis and Traceability. -NL-  Creation of Test scenarios and Test cases. -NL-  Review of Test scenarios and Test cases. -NL-  Walkthrough of Test Cases with BA group. -NL-  Test data conditioning. -NL-  Involved in preparation of Test plan and Test Report. -NL-  Experience in writing SQL/Teradata queries. -NL-  Good knowledge on DWH, Data Modeling and Mainframes concepts. -NL-  Knowledge of media domain terminologies and end to end workflow. -NL-  Handling the multiple projects or tenants simultaneously. -NL- PROJECTS SUMMARY: -NL- Project # 1: -NL- Title : **`CLEAR`[PROJECT_TITLE]** -NL- Client : **`TERN`[PROJECT_COMPANY_NAME]** -NL- Tools Used : Toad, Guvnor, Testlink, Redmine -NL- Database : My SQL Server -NL- Duration : MAR 2016 – PRESENT -NL- Description: -NL- **`CLEAR`[PROJECT_TITLE]** is a Digital Asset Management (DAM) platform which also involved -NL- content operation like performing reviews, delivery to TX, archiving, restoring, -NL- cataloging, syndication, adaptive streaming, publishes to new media and etc. -NL- **`CLEAR`[PROJECT_TITLE]** is an industry FIRST tapeless end-to-end workflow that is extremely safe -NL- and cost-effective solution for HD and SD digital media distribution. The platform -NL- enables high-speed content delivery for broadcasting and also streaming to global -NL- locations like Yahoo, YouTube, HotStar, NetFlix,StarSports.com, -NL- DailyMotion...etc. The application is exclusively web based and is built using -NL- client–server architecture. Developing Asset Details in which all UI is built through -NL- table, adding column in a table will reflect directly in UI. -NL- There are different modules in the **`CLEAR`[PROJECT_TITLE]** -NL- Broadcast [Content Management System] -NL- Quality Check -NL- Clear Edge -NL- **`TERN`[PROJECT_COMPANY_NAME]** is a 4K broadcaster based in Hilversum, Netherlands. **`TERN`[PROJECT_COMPANY_NAME]** is partnering -NL- with PFT to setup a **`CLEAR`[PROJECT_TITLE]** Broadcast Cloud based content workflow system to -NL- connect production partners with **`TERN`[PROJECT_COMPANY_NAME]**’s in house teams, streamlining content -NL- prep ready for delivery. **`CLEAR`[PROJECT_TITLE]** shall also enable the content acquisition process, -NL- orchestrating the delivery of content from Distributors in an automated way. -NL- Interfaces between Whats’On (WO) and SES shall enable the streamlining of all of -NL- **`TERN`[PROJECT_COMPANY_NAME]**’s content operations. -NL- Roles and Responsibilities: -NL-  Analyzing the Requirement document. -NL-  Writing and reviewing the Test cases based on the Requirement -NL- document. -NL-  Functional and Integration, system testing and SQL data base -NL- testing. -NL-  Testing the Feature in Web Application and iOS Applications [iPad -NL- and iPhone] -NL-  Reporting and tracking of defects. -NL-  Retesting the fixed defects. -NL-  Execution of Test cases on Testlink. -NL-  Preparing Daily Status Report and sharing among the stakeholders. -NL- Project # 2: -NL- Title : CCAR, Anti Money Laundering(AML), LCR -NL- and MDM -NL- Client : **`M&T Bank US`[PROJECT_COMPANY_NAME]** -NL- Tools Used : ALM, Teradata Assistant 14.10 -NL- Database : Teradata -NL- Duration : SEPT 2014 – MAR 2016 -NL- Description: -NL- CCAR, AML and LCR are the projects where the data are extracted from the -NL- different sources and Transformed according to the Business logic/requirements -NL- and then loaded in to the Data Warehouse for the purpose of Business Intelligence -NL- and Reporting and also Analytics. -NL- Roles and Responsibilities: -NL-  Creation and Understanding of Mapping Documents. -NL-  Involved in functional study of the application. -NL-  Creation of Test Scenarios and Cases. -NL-  Workflow for ETL process. -NL-  Verifying the data in target database after ETL process. -NL-  Performed column data mapping between source & target database. -NL-  Prepared test scripts for testing and reviewed it. -NL-  Execution of Test scripts and logging of quality defects. Interact with -NL- developers to classify bugs and resolve them. -NL- Project # 3: -NL- Title : Voyager Upgrade and Voyager UI- Rewrite -NL- Client : **`M&T Bank US`[PROJECT_COMPANY_NAME]** -NL- Tools Used : QC ALM 11.0, Mainframes. -NL- Database : SQL 2008 -NL- Duration : SEPT 2013-SEPT 2014 -NL- Description: -NL- Voyager Upgrade is conversion project where DB SQL 2000 is migrated to SQL 2008.Voyager UI- Rewrite is regression -NL- project where GUI of online Banking is rewritten. As part of both projects, all the cores modules of web and mobile -NL- banking are being tested. -NL- Roles and Responsibilities: -NL-  Understanding the Client Requirements and Business Functionalities. -NL-  Creation of Traceability, Test Scenarios and cases for both the new and converted users. -NL-  Data conditioning using Hogan, DB and GUI testing. -NL-  Creation of Test execution plan. -NL-  Execution of Test cases and logging of quality defects. Interact with developers to classify bugs and resolve them. -NL- Certified in Selenium WebDriver Automation Testing Tool From Qspiders. -NL- DDECLARATIONECLARATION:: -NL- I hereby declare that the above information is true and correct to the best of my knowledge. -NL- **`AMRUTHESH.G`[NAME]** -NL- 